Sun, 05 Dec 2021 19:32:16 UTC

Information for RPM compat-nettle27-2.7.1-1.fc23.armv7hl.rpm

ID6784400
Namecompat-nettle27
Version2.7.1
Release1.fc23
Epoch
Archarmv7hl
SummaryCompat package with nettle libraries
DescriptionCompatibility package with nettle 2.7 libraries.
Build Time2015-09-19 12:59:03 GMT
Size201,514
fa24c61c9bd703c92f13d6cc47ddd2e0
LicenseLGPLv2+
Buildrootf23-build-4055590-523895
Provides
compat-nettle27 = 2.7.1-1.fc23
compat-nettle27(armv7hl-32) = 2.7.1-1.fc23
libhogweed.so.2
libnettle.so.4
Obsoletes No Obsoletes
Conflicts
nettle < 3.0
Requires
/sbin/ldconfig
/sbin/ldconfig
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgmp.so.10
libnettle.so.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib/libhogweed.so.217
/usr/lib/libhogweed.so.2.5137,580
/usr/lib/libnettle.so.416
/usr/lib/libnettle.so.4.7199,252
/usr/share/licenses/compat-nettle274,096
/usr/share/licenses/compat-nettle27/COPYING.LIB26,527
Component of No Buildroots